#light {
    border: 5px solid black;
    background-color: white;

    p {
        background-color: white;
        color: rgb(0, 255, 225);
        padding: 20px;
        display: inline-block;
    }

    h1 {
        background-color: white;
        color: rgb(0, 255, 225);
        padding: 20px;
    }

    h2 {
        background-color: white;
        color: rgb(0, 55, 255);
        padding: 20px;
    }

    h3 {
        background-color: white;
        color: rgb(0, 55, 255);
        padding: 20px;
    }

    footer p {
        margin-block: 0;
        padding: 0;
    }

    footer {
        padding: 20px;
    }
}